### Function

# Pango version

since: 1.16

#### Declaration [src]

    int
    pango_version (
      void
    )

#### Description [src]

Returns the encoded version of Pango available at run-time.

This is similar to the macro `PANGO_VERSION` except that the macro returns the encoded version available at compile-time. A version number can be encoded into an integer using PANGO_VERSION_ENCODE().

Available since: 1.16

#### Return value

Type: `int`

The encoded version of Pango library available at run time.